<?php
require_once "controlador/ctrlPlantilla.php";
require_once "controlador/ctrlRuta.php";
require_once "controlador/ctrlConsultas.php";
require_once "modelo/mdlConsulta.php";
require 'controlador/Mailer/src/PHPMailer.php';
require 'controlador/Mailer/src/SMTP.php';

$plantilla = new controladorPlantilla();
$plantilla->ctrPlantilla();
